.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.at_boxed {
	max-width: 1200px;
	float: none;
	margin-left: auto !important;
	margin-right: auto !important;
}

.post-type-archive .at_boxed {
	padding-left: 0;
	padding-right: 0;
}

.post-type-archive .at_boxed .wpb_column {
	padding-left: 20px;
	padding-right: 20px;
}